html,body{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	--wp--preset--color--k-25-grey-dark: #32373c;
	--wp--preset--color--k-25-orange: #ee7316;
}

body{
	margin: 0;
	background:var(--wp--preset--color--k-25-grey-dark);
	padding: 1.5rem;
}

p{
	padding: 1em;
	font-family: monospace;
	font-size: 1.7rem;
}
button{
	margin: auto;
	text-align: center;
	display: block;
	width: 250px;
	height: 70px;
	background: var(--wp--preset--color--k-25-orange);
	border: 0;
	cursor: pointer;
	position: absolute;
	left: 0;
	right: 0;

	border-radius: 3px;
	font-family: monospace;
	font-size: 2em;
}

button#reset {
	visibility: hidden !important;
}

article{
  width: 80%;
  margin: auto;
}

#logo {
	background-image: url(../images/k25_logo_weiss.svg);
	background-position: center;
	background-size: contain;
	display: inline-block;
	width: 100px;
	height: 100px;
}

/* CHATBOT */
#bp-web-widget {
	right: 50%;
	transform: translateX(50%);
}